I have problems with OOT3DHax

Discussion in '3DS - Flashcards & Custom Firmwares' started by Eggman85, Sep 15, 2016.

  1. Eggman85
    OP

    Eggman85 Advanced Member

    Newcomer
    64
    5
    May 6, 2016
    Hi, say that my level of English is low, excuse me! I had always functional OOT3DHax, worked in 11.1. Today I made DSiWare for another downgrade N3DS and does not work now OOT3DHax in any way screen and sends me out to the console menu (tells me to reboot). I'm desperate and need help, thank you!
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,085
    3,269
    Mar 16, 2012
    United States
    Did you update the payload on the cart to match 11.1.0-34?
     
  3. Eggman85
    OP

    Eggman85 Advanced Member

    Newcomer
    64
    5
    May 6, 2016
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,085
    3,269
    Mar 16, 2012
    United States
  5. Eggman85
    OP

    Eggman85 Advanced Member

    Newcomer
    64
    5
    May 6, 2016
    how do I do that? http://smealum.github.io/3ds/ how do I do that? the payload so low here and what else? Thank you
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,085
    3,269
    Mar 16, 2012
    United States
    You need a system with 10.7 or below to install the updated payload as the Powersaves version has not been released.
     
  7. Eggman85
    OP

    Eggman85 Advanced Member

    Newcomer
    64
    5
    May 6, 2016
    Finally do not understand what you mean me with 10.7 :S
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,085
    3,269
    Mar 16, 2012
    United States
    10.7 means you need a 3DS with a system version of 10.7.0-32 or lower to install the updated payload to your cartridge.
     
  9. Eggman85
    OP

    Eggman85 Advanced Member

    Newcomer
    64
    5
    May 6, 2016
    Downgrade users are doing with OOT3DHax through DSiWare, I've been there ...
     
  10. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,085
    3,269
    Mar 16, 2012
    United States
    Yes, because they have a way to update the payload. You don't as of right now.
     
  11. Eggman85
    OP

    Eggman85 Advanced Member

    Newcomer
    64
    5
    May 6, 2016
    aaa from older firmware, I see, thank you.

    you know if there is another way? can say with stickerhax in current firmwares, but still have the same problem, I made this tutorial



    thanks for your patience!
     
  12. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,085
    3,269
    Mar 16, 2012
    United States
    If you have another entrypoint, you can use the stickerhax installer on any system version and it should work. If not, then you can't get Homebrew until the Powersaves for oot3dhax have been released.
     
  13. Eggman85
    OP

    Eggman85 Advanced Member

    Newcomer
    64
    5
    May 6, 2016
    I could get with Mario, thank you very much <3